# Hurricane Documentation

# Hurricane VLSI Database

List of all members
Hurricane::StandardRelation Class Reference

StandardRelation description (API) More...

Inheritance diagram for Hurricane::StandardRelation:
[legend]

## Additional Inherited Members

Public Member Functions inherited from Hurricane::Property
virtual void | destroy ()

## Detailed Description

StandardRelation description (API)

The documentation for this class was generated from the following file:

- Relation.h